std::__use_cache(3)

NAME
std::__use_cache -

SYNOPSIS

Detailed Description

  template<typename _Facet> struct std::__use_cache< _Facet >

Definition at line 122 of file locale_facets.tcc.

  Public Member Functions
const _Facet * operator() (const locale &__loc) const

Author

Generated automatically by Doxygen for libstdc++ from the source code.